---
name: Mike Sellers
locality:
country: 
role: <a href="/job-families/sales/strategic-account-leader/">Federal Strategic Account
  Leader; Intel</a>
reports_to: jim-riley
picture: "../gitlab-logo-extra-whitespace.png"
twitter: 
gitlab: msellers
departments:
- Sales
story: 'Joining January 27th

'
